
@media only screen and (max-width:1280px){

    .ba-te-1 h1, .ba-te-2 h1 {
        font-size: 70px; 
    }
    .banner-aea-2 .ba-te-1 h1, .banner-aea-2 .ba-te-2 h1 {
        font-size: 50px;
    }
    .be-img {
        margin-left: -79px;
    }
    .banner-aea-3 .ba-te-1 h1, .banner-aea-3 .ba-te-2 h1 {
        font-size: 57px;
    }
    .banner-aea-4 .ba-te-1 h1, .banner-aea-4 .ba-te-2 h1 {
        font-size: 58px;
    }
    .banner-aea-5 .ba-te-1 h1, .banner-aea-5 .ba-te-2 h1 {
        font-size: 55px;
    }



/* end banner */

    .ser-bg {
        display: none;
    }

    .services {
        margin-top: 80px;
    }

    .welcome {
        padding: 80px 0;
    }
    .motor-slider .owl-prev {
        left: 1%;
    }

    .motor-slider .owl-next {
        right: 1%;
    }

    .test-bg {
        top: -2%;
    }

    .gal-box-2 {
        height: 120px;
        bottom: -29%;
        left: 0%;
    }
    .gal-con {
        padding: 0 80px;
    }
    .gal-box-1 {
        height: 120px;
        top: -26%;
    }
    .vi-video video {
        height: 400px;
    }
    .testi-con {
        padding: 0 70px;
    }
    .ene-vec {
        display: none;
    }

    .client-ar{
        display: flex;
        gap: 20px;
        flex-direction: column-reverse;
        align-items: center;
    }

    .cli-img{
        width: 92px;
    }

    .cli-img img{
        margin-bottom: -16px;
    }

    .ser-area{
        width: 24%;
    }




}


@media only screen and (max-width: 1024px) {

    .ba-te-1 h1, .ba-te-2 h1 {
        font-size: 56px;
    }

    .banner-aea-2 .be-img {
        width: 60%;
    }
    .banner-aea-2 .be-img {
        margin-left: -74px;
    }

/* end banner */

    .gal-box-2 {
        bottom: -36%;
    }
    .gal-box-1 {
        top: -31%;
    }
    .ser-area {
        width: 24%;
    }
    .banner-aea-3 .ba-te-1 h1, .banner-aea-3 .ba-te-2 h1 {
        font-size: 45px;
    }
    .banner-aea-4 .ba-te-1 h1, .banner-aea-4 .ba-te-2 h1 {
        font-size: 44px;
    }
    .banner-aea-4 .be-img {
        margin-left: 58px;
    }
    .banner-aea-4 .be-img {
        width: 55%;
    }

    #banner-2{
        display: block;
      }
      #banner{
        display: none;
      }

      .client-ar{
        display: flex;
        gap: 20px;
        flex-direction: column-reverse;
        align-items: center;
    }

    .cli-img{
        width: 92px;
    }

    .cli-img img{
        margin-bottom: -16px;
    }




}

@media only screen and (max-width: 912px) {
    #banner-2{
        display: none;
      }
      #banner-3{
        display: block;
      }



    .ser-area {
        width: 40%;
    }

    .ser-con {
        flex-wrap: wrap;
        gap: 50px;
        justify-content: center;
    }
    .wel-con {
        flex-direction: column;
        gap: 50px;
    }
    .wel-con {
        padding: 0 50px;
    }

    .wel-img {
        width: 100%;
    }
    .wel-text {
        width: 100%;
    }


    .motor-slider {
        width: 70%;
        margin: 0 auto;
    }
    .motor-slider .owl-prev {
        left: -12%;
    }
    .motor-slider .owl-next {
        right: -12%;
    }
    .testi-con {
        padding: 0 85px;
    }
    .testi-con .owl-next {
        right: -7%;
    }
    .testi-con .owl-prev {
        left: -7%;
    }
    .enq-head h1 {
        font-size: 30px;
    }
    .en-fo-ar {
        justify-content: center;
        width: 100%;
    }
    .gal-box-1, .gal-box-2 {
        height: 100px;
    }



}


@media only screen and (max-width: 820px) {
    .gal-box-1, .gal-box-2 {
      display: none;
    }
    .video-bg, .enq-bg {
        display: none;
    } 
    .enqury {
        padding-top: 0px;
    }
    .video {
        padding: 0 0px 80px 0;
    }

    .en-fo-ar {
        flex-direction: column;
        text-align: center;
    }

    .enqury-input {
        width: 73%;
        margin: 0 auto;
    }

    .scoo-bg {
        top: -2%;
    }

}



@media only screen and (max-width: 712px) {
    .gal-con {
        padding: 0 35px;
    }
    .motor-slider {
        width: 75%;
        margin: 0 auto;
    }

    .ser-area {
        width: 100%;
        border-radius: 10px;
    }


}




@media only screen and (max-width: 540px) {
    .testi-con {
        padding: 0 50px;
    }
    .gal-img {
        width: 80%;
        margin: 0 auto;
    }
    .enq-head h1 {
        font-size: 25px;
    }
    .enq-head p {
        font-size: 14px;
    }

    .vi-video {
        width: 66%;
        margin: 0 auto;
        border-radius: 20px;
    }

    .vi-video video{
        border-radius: 20px;
    }
    .vi-video video {
        height: 450px;
    }


}



@media only screen and (max-width: 480px) {

    #banner-4{
        display: block;
      }
      #banner-3{
        display: none;
      }

/* end banner */

.motor-area p {
    font-size: 14px;
}
.motor-area p span {
    font-size: 16px;
}
.vi-video {
    width: 70%;
}
.testi-con .owl-item .item .testimonials-area p {
    font-size: 13px;
}

.testi-con .owl-item .item .cli-text h1 {
    font-size: 15px;
}

.wel-con {
    padding: 0 30px;
}

.wel-bt {
    font-size: 13px;
}


}


@media only screen and (max-width: 430px) {
    .enq-head h1 {
        font-size: 22px;
    }
    .vi-video {
        width: 80%;
    }
    .gal-img {
        width: 90%;
    }
    .enqury-input {
        width: 85%;
    }

    .client-ar{
        display: flex;
        gap: 20px;
        flex-direction: column-reverse;
        align-items: center;
    }

    .cli-img{
        width: 92px;
    }

    .cli-img img{
        margin-bottom: -16px;
    }


}



@media only screen and (max-width: 375px) {
    .gal-con {
        padding: 0 20px;
    }
    .enq-head h1 {
        font-size: 20px;
    }
    
    .testi-con {
        padding: 0 25px;
    }
    .motor-slider {
        width: 88%;
    }
    .star {
        font-size: 12px;
    }

    .client-ar{
        display: flex;
        gap: 20px;
        flex-direction: column-reverse;
        align-items: center;
    }

    .cli-img{
        width: 92px;
    }

    .cli-img img{
        margin-bottom: -16px;
    }

}

@media only screen and (max-width: 360px) {
.client-ar {
    gap: 20px;
}
.wel-text p {
    font-size: 14px;
    line-height: 25px;
}
.ser-text h1 {
    font-size: 16px;
}



}






